2 Replies Latest reply: Jan 5, 2013 4:26 PM by KarenSelena
miwi3 Level 1 Level 1 (0 points)

I have MacBook Pro with Mac OS 10.6.8. I want to install iBook Author software but when I try to install, I get error message stating that I need Mac OS X 10.7.4 or later to able to install this application. There seem to be no software updates available from menu. Could anyone tell me how I can obtain Mac OS X 10.7.4 or later? Thank you.


MacBook Pro, Mac OS X (10.6.8)